@charset "utf-8";
/* CSS Document */
.shimolab_guide ._section {
	margin-bottom: 35px;
}
.shimolab_guide ._img{
	margin-top: 10px;
}
.shimolab_guide ._img a {
	pointer-events: none;
}
/*box調整*/
.shimolab_guide ._section dl._box{
	margin: 0 0 20px;
}
.shimolab_guide ._section dl._box dt{
	margin-bottom: 10px;
}
.shimolab_guide ._section dl._box dt.headline_{
	font-weight: bold;
}
/*注意事項*/
.shimolab_guide p.tmp_link{
	margin-bottom: 15px;
	font-weight: bold;
}
.shimolab_guide p.tmp_link::before{
	content: "＞";
}
.shimolab_guide ul.labo-content {
	padding-left: 40px;
}
.shimolab_guide ul.labo-content li{
	list-style: disc;
}
@media (max-width: 768px) {
.shimolab_guide ._section p {
	padding: 0 10px;
}
.shimolab_guide ._img {
	position: relative;
}
.shimolab_guide ._img::after {
	content: '';
	background-image: url(/img/freepage/loupe.png);
	background-size: contain;
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.shimolab_guide ._leftimg ._txt{
	padding: 0 10px;
}
.shimolab_guide ._leftimg ._img{
	text-align: center;
}
.shimolab_guide ._leftimg ._img img{
	width: 50%;
}
.shimolab_guide ._img img {
	width: 100%;
}
.shimolab_guide ._img a {
	pointer-events: auto;
}
.shimolab_guide ._section{
	padding: 0 10px;
}
.shimoolab_guide ul.labo-content{
	padding-left: 30px;
}
.shimolab_guide ul.labo-content li{
	margin-bottom: 10px;
}
}
